Chris Lea Lucid Calendar Cal.PHP3 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194535 漏洞类型 跨站脚本
发布时间 2006-06-15 更新时间 2006-10-25
CVE编号 CVE-2006-3025 CNNVD-ID CNNVD-200606-317
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-317
|漏洞详情
ChrisLeaLucidCalendar0.22中的Cal.PHP3存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助未明参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:18351
链接:http://www.securityfocus.com/bid/18351